View Issue Details

IDProjectCategoryView StatusLast Update
0005618Talerwallet (browser-based)public2019-09-16 09:09
ReporterTorsten GrothoffAssigned ToFlorian Dold 
PriorityimmediateSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
PlatformChromiumOSLinuxOS Version
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005618: Fails to withdraw on test.taler.net
DescriptionURLs:
https://bank.test.taler.net/profile
chrome-extension://millncjiddlpgdmkklmhfadpacifaonc/src/webex/pages/confirm-create-reserve.html?amount=%7B%22currency%22%3A+%22TESTKUDOS%22%2C+%22fraction%22%3A+0%2C+%22value%22%3A+5%7D&bank_url=https%3A%2F%2Fbank.test.taler.net%2Fwithdraw&callback_url=https%3A%2F%2Fbank.test.taler.net%2Fpin%2Fquestion&sender_wire=%7B%22account_number%22%3A+15%2C+%22bank_url%22%3A+%22https%3A%2F%2Fbank.test.taler.net%2F%22%2C+%22type%22%3A+%22test%22%7D&suggested_exchange_url=https%3A%2F%2Fexchange.test.taler.net%2F&wt_types=%5B%22test%22%5D
Errors:
"Error: Property type missing on (root) of _"
Steps To ReproduceVisit https://bank.test.taler.net/profile
Select ANY Amount to withdraw
Click Select Exchange Provider
See Error
TagsNo tags attached.

Activities

Torsten Grothoff

2019-02-28 21:28

updater  

Florian Dold

2019-09-05 16:32

manager   ~0014864

This was a problem with the format of wire details returned by the exchange, and it has been fixed for quite a while.

Issue History

Date Modified Username Field Change
2019-02-28 21:28 Torsten Grothoff New Issue
2019-02-28 21:28 Torsten Grothoff Status new => assigned
2019-02-28 21:28 Torsten Grothoff Assigned To => Marcello Stanisci
2019-02-28 21:28 Torsten Grothoff File Added: Gnu-Taler-ERROR-WITHDRAW.png
2019-03-01 09:05 Torsten Grothoff Reproducibility have not tried => always
2019-03-01 09:05 Torsten Grothoff OS => Linux
2019-03-01 09:05 Torsten Grothoff Platform => Chromium
2019-03-01 09:05 Torsten Grothoff Description Updated View Revisions
2019-03-01 09:05 Torsten Grothoff Steps to Reproduce Updated View Revisions
2019-03-01 14:53 Marcello Stanisci Assigned To Marcello Stanisci => Florian Dold
2019-09-05 16:32 Florian Dold Status assigned => resolved
2019-09-05 16:32 Florian Dold Resolution open => fixed
2019-09-05 16:32 Florian Dold Note Added: 0014864
2019-09-16 09:09 Christian Grothoff Product Version => SVN HEAD
2019-09-16 09:09 Christian Grothoff Fixed in Version => 0.6
2019-09-16 09:09 Christian Grothoff Target Version => 0.6